General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] samba4 package in nightly?


Chronological Thread 
  • From: Szombathelyi Gy|rgy < >
  • To: users < >
  • Subject: Re: [SOGo] samba4 package in nightly?
  • Date: Thu, 5 Jan 2012 10:19:32 +0100 (CET)

Hello,
 
Samba4alpha17 is in the Sogo repo, just remove the CentOS version of samba4 first. Then disable this package in /etc/yum.repos.d/CentOS-Base.repo (exclude=samba4*)
 
Br,
György

Denis Medvedev < > írta:
 
Dear developers!
I tried to use nightly packages for CentOS6 with openchange, but got a problem:
standard CentOS6 samba4 package lacks python modules. These modules are essential for openchange_provision,
for example.
Could you please add necessary custom samba4 packages to CentOS nightly repo, so it'll be possible to test SOGo with openchange connector using rpms, and not custom builds?
Thanks in advance,
 Denis Medvedev



Archive powered by MHonArc 2.6.18.

Top of page